<!DOCTYPE html>
<html>
<head>




</head>

<body>

    <script type="text/javascript">
    console.log("Oi mundo imundo");
    console.log("Felipe");

    </script>
    <!-- <script type="text/javascript" src="script.js"></script> -->
    <script type="text/javascript" src="2-trabalhandoVariaveis.js"></script>
</body>






</html>